# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-18 12:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0081_merge_20190618_1207'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='welcome_email',
            field=models.TextField(default=None, null=True),
        ),
    ]
